Subject: Trainer Candidate - Harsh Arora
From: Harsh Arora <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 May 2021 10:16:44 -0400

| | Tech Support Test

Name | Harsh Arora
E-mail | [email-masked]
Phone Number | (91) 7017782210
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Moradabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bytedance India Pvt Ltd | Subject Matter Expert | Working | 35000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I am working as Subject Matter Expert in my present organization , here I work in quality department where my work is to maintain, check and evaluate the quality of content produced by all teams.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I didn't feel any difficulty in managing team , In fact I loved this activity , which gives me a feeling of enthusiasm and a chance to learn something new from respective team members.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | In Good Service : you are probably only barely keeping your customers satisfied , in Great customer service : You are not only keeping them satisfied, you are also keeping them loyal.
What according to you makes you a good candidate for this position? | I have good Analytical skills , Managing skills , besides this I have capability to learn and perform better in hard times.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |